{extend name="apps/common/view/front.tpl" /}
<!-- -->
{block name="header_meta"}
<title>网站地图－{:config('common.site_name')}</title>
<meta name="keywords" content="{:config('common.site_name')}" />
<meta name="description" content="{:config('common.site_name')}" />
{/block}
{block name="header"}{include file="widget/header" /}{/block}
<!--main -->
{block name="main"}
<div class="container">
  <ol class="breadcrumb bg-white mb-3">
    <li class="breadcrumb-item"><a href="{:cmsUrl('cms/index/index')}">首页</a></li>
    <li class="breadcrumb-item active">SiteMap</li>
  </ol>
  {assign name="count" value=":db('info')->where(['info_module'=>'cms','info_action'=>'index'])->count()"}
  {if $lastPage = ceil($count/DcEmpty(config('cms.limit_sitemap'),100))}
  <div class="card border-0 bg-white shadow-sm">
    <div class="card-body">
      {for start="1" end="$lastPage+1"}
      <a href="{:DcUrl('cms/sitemap/index',['pageNumber'=>$i])}" title="{:config('common.site_name')}第{$i}页" target="_blank">{$i}</a>
      {/for}
    </div>
  </div>
  {/if}
</div>
{/block}
<!-- -->
{block name="footer"}{include file="widget/footer" /}{/block}